@import url('https://fonts.googleapis.com/css?family=PT+Serif:400,400i,700,700i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap');

@charset "utf-8";
body {
	margin: 0px;
	font-family: 'PT Serif', serif;
	font-size:16px;
	overflow-x: hidden;
    line-height: 32px;
    color: #231f20; 
}

.contentContainer .cr__gallery {width:65% important!;}

h1 { color: #231f20; font-family: 'Nunito Sans', sans-serif; text-transform:uppercase; font-weight:bold !important; font-size: 37px; text-align: center; line-height: 40px;}

h1.galleriaHeader { font-family: 'Nunito Sans', sans-serif;
font-size: 40px;
line-height: 15px;
color: #ffffff;
text-align: left;
font-weight: 800;
text-shadow: 1px 1px 3px #000;
margin-top: 0px;
position: relative;
top: 156px;
letter-spacing: 4px;
}

h2.storyHeader {  text-align: left; }
h2.storyTitle { font-size: 55px; color: #ffffff; text-align: center; font-weight: 300; text-shadow: 2px 2px 3px #000000; line-height: 85px; }

h2.galleriaCopy { font-family: 'Nunito Sans', sans-serif; text-shadow: 2px 2px 3px #000000; color: #ffffff; font-size: 29px; text-align: left; line-height: 37px; font-weight: 200 !important; margin-top: 5px; display: none; }

h2.blogTopLinks {   
    color: #0b79be;
  font-weight: bold;
  font-size: 25px;
  margin-top: 25px;
  margin-bottom: 5px;
  text-transform: capitalize; }
  
h2.calloutHeader { font-size: 37px; color: #231f20; text-align: left; font-weight: 300; line-height: 45px; margin-top: 0px; }
h2 { color: #231f20; font-family: 'Nunito Sans', sans-serif; margin: 1px 1px; margin-bottom:5px; margin-top:5px; font-weight: 300; font-size: 25px; line-height: 38px; }
h3 { color: #fff; font-weight: 700; font-size: 46px; text-shadow: 3px 3px 5px #262626; letter-spacing: 1.5px; }
h4 { color: #46b3b9; margin: 1px 1px; font-size:22px; font-weight: bold; letter-spacing: 1.5px; margin-bottom: 8px;}
h4.fourColHeader { color: #46b3b9; margin: 1px 1px; font-size:19px; font-weight: bold; letter-spacing: 1.5px; margin-bottom: 5px; float: left; width: 85%; line-height: 24px;}
h5 { 
color:#231f20;
margin: 8px 1px;
font-size: 16px;
line-height: 20px;
font-weight: 800;
background-color:#f8f8e9;
height: 40px;
position: relative;
top: 183px;
width: 270px;
padding: 10px 15px;
left: -3px;
}
h6 { color: #ac4b4b; margin: 1px 1px; font-size:21px; font-family: 'Muli', sans-serif; line-height:26px; }

a:link {
	color: #c45c05;
	text-decoration:none;
}

a:visited {
	color: #c45c05;
	text-decoration:none;
}

a:hover {
	color: #ff7400;
	text-decoration:none;
}

a:active {
	color: #c45c05;
	text-decoration:none;
}

.topNav { font-family: 'Nunito Sans', sans-serif; font-size: 18px; font-weight: bold; padding-bottom: 14px; text-transform: uppercase; letter-spacing: 1.px; color: #231f20; }

a.topNav:link {
	text-decoration: none;
    color: #231f20;
}
a.topNav:visited {
	color:#231f20;
	text-decoration: none;
}
a.topNav:active {
	color:#231f20;
	text-decoration: none;
}
a.topNav:hover {
	color:#c45c05;
	text-decoration: none;
}


a.whiteText:visited {
	color:#ffffff;
	text-decoration: none;
}
a.whiteText:hover {
	color:#ffffff;
	text-decoration: none;
}
a.whiteText:active {
	color:#ffffff;
	text-decoration: none;
}
a.whiteText:link {
	text-decoration: none;
	color:#ffffff;
}

a.footerTopNav:visited {
	color:#214550;
	text-decoration: none;
}
a.footerTopNav:hover {
	color:#ffffff;
	text-decoration: none;
}
a.footerTopNav:active {
	color:#214550;
	text-decoration: none;
}
a.footerTopNav:link {
	text-decoration: none;
	color:#214550;
}


a.footerLink:visited {
	color:#ffffff;
	text-decoration: none;
}
a.footerLink:hover {
	color:#ffffff;
	text-decoration: none;
}
a.footerLink:active {
	color:#ffffff;
	text-decoration: none;
}
a.footerLink:link {
	text-decoration: none;
	color:#ffffff;
}

.storyLink { background-color: #c45c05; border: 1px solid #fff; width: 400px; margin: 0 auto; text-align: center; padding: 15px; font-weight: 300; text-transform: uppercase; transition: 0.3s; box-shadow: 0px 0px px #111;}

a.storyLink:visited {
    background-color: #c45c05;
	color:#ffffff;
	text-decoration: none;
    border: 1px solid  #fff;
}

a.storyLink:active {
    background-color: #c45c05;
	color:#ffffff;
	text-decoration: none;
    border: 1px solid  #fff;
}
a.storyLink:link {
    background-color: #c45c05;
	text-decoration: none;
	color:#ffffff;
    border: 1px solid #fff;
}
a.storyLink:hover {
    background-color: #fff;
	color:#c45c05;
	text-decoration: none;
    border: 1px solid  #c45c05;
}



.moreIcon { font-size: 25px; background-color: #c45c05; padding: 0px 8px 4px 8px; color: #ffffff; font-weight: 800; margin-left: 5px;  }

a.moreIcon:visited {
	color:#ffffff;
	text-decoration: none;
}
a.moreIcon:hover {
	color:#ffffff;
	text-decoration: none;
}
a.moreIcon:active {
	color:#ffffff;
	text-decoration: none;
}
a.moreIcon:link {
	text-decoration: none;
	color:#ffffff;
}


.orangeBTN { font-size: 15px; text-align: center; background-color: #c45c05; padding: 5px 5px 5px 5px; color: #ffffff; font-weight: 500; width: 30%; }

a.orangeBTN:visited {
	color:#ffffff;
	text-decoration: none;
}
a.orangeBTN:hover {
	color:#ffffff;
	text-decoration: none;
}
a.orangeBTN:active {
	color:#ffffff;
	text-decoration: none;
}
a.orangeBTN:link {
	text-decoration: none;
	color:#ffffff;
}

.orangeBTN2BTM { position: absolute; bottom: 0; }

.orangeBTNBIG { font-size: 24px; text-align: center; background-color: #c45c05; padding: 10px 30px; color: #ffffff; font-weight: 800;  letter-spacing: 1.5px;}

a.orangeBTNBIG:visited {
	color:#ffffff;
	text-decoration: none;
}
a.orangeBTNBIG:hover {
	color:#ffffff;
	text-decoration: none;
}
a.orangeBTNBIG:active {
	color:#ffffff;
	text-decoration: none;
}
a.orangeBTNBIG:link {
	text-decoration: none;
	color:#ffffff;
}

.listingDetails { color: #231f20; font-size: 21px; margin-bottom: 10px; text-align:center; font-family: 'Nunito Sans', sans-serif; }

a.listingDetails:link {
	text-decoration: none;
	color:#c45c05;
}
a.listingDetails:visited {
	color:#c45c05;
	text-decoration: none;
}
a.listingDetails:active {
	color:#c45c05;
	text-decoration: none;
}
a.listingDetails:hover {
	color:#ff7400;
	text-decoration: none;
}

.navlink { }

a.navlink:visited {
	color:#ffffff;
	text-decoration: none;
}
a.navlink:hover {
	color:#ffffff;
	text-decoration: none;
}
a.navlink:active {
	color:#ffffff;
	text-decoration: none;
}
a.navlink:link {
	text-decoration: none;
	color:#ffffff;
}
.subnavlink { padding: 10px; margin: 0px; padding-top: 10px !important; padding-bottom: 10px !important; text-align: left; }

a.subnavlink:visited {
	color:#ffffff;
	text-decoration: none;
}
a.subnavlink:hover {
	color:#ffffff;
	text-decoration: none;
}
a.subnavlink:active {
	color:#ffffff;
	text-decoration: none;
}
a.subnavlink:link {
	text-decoration: none;
	color:#ffffff;
    clear: both;
}

.subsubNav { padding: 3px 10px; color: #fff; font-size: 11px; line-height: 12px; font-weight: bold;  font-family: 'Nunito Sans', sans-serif; text-transform: uppercase; display: none; width: 300px; height: 340px; margin-left: 222px; background-color: #c45c05; padding-top: 10px; } 

.subsubNavItem { float: left; width: 100%; padding: 3px 10px; color: #fff; font-size: 11px; line-height: 12px; font-weight: bold;  font-family: 'Nunito Sans', sans-serif; text-transform: uppercase; text-align: left; width: 80%; }


a.subsubNavItem:visited {
	color:#ffffff;
	text-decoration: none;
}
a.subsubNavItem:hover {
	color:#ffffff;
	text-decoration: none;
}
a.subsubNavItem:active {
	color:#ffffff;
	text-decoration: none;
}
a.subsubNavItem:link {
	text-decoration: none;
	color:#ffffff;
     padding: 3px 10px; color: #fff; font-size: 11px; line-height: 12px; font-weight: bold;  font-family: 'Nunito Sans', sans-serif; text-transform: uppercase;
    text-align: left;
}

.subsubShow { }
.subsubClose { } 

.threeColCopy { margin-bottom: 15px; }
.fourColCopy { margin-bottom: 15px; font-size: 14px; line-height: 22px; clear: both; }


.galleriaTainer {
	position: relative;
	height: 650px;
	overflow: hidden;
	text-align: center;
	border-bottom: #214550 1px solid;
}
#galleria {
	height: 650px;
}
.galleria {
	height: 650px;
}


.galleria2Tainer {
	height: 450px;
	overflow: hidden;
	text-align: center;
    width: 650px;
    margin: 25px 0;
    position: relative;
}
#galleria2 {
	height: 450px;
    width: 650px;
}
.galleria2 {
	height: 450px;
    width: 650px;
}

.footerIcons { padding: 10px; box-sizing: content-box; }
.footerLogos { padding: 10px; box-sizing: content-box; height: 70px; width: auto; }

.eventPhoto { width:460px; height:420px; } 

.eventDateHolder {
position: absolute;
top: 0;
left: 0;
    background-color: rgba(189,228,222,.90);
/* background-color:rgba(116, 198, 203, 0.8); */
text-align: center;
color: #fff;
padding: 10px 15px 15px 15px;
    
    
}

.eventDay {
    width: 100%;
    font-size: 40px;
    padding-top: 7px;
    text-shadow: 1px 2px 4px #555;
}

.eventMonth {
    font-size: 30px;
    width: 100%;
    border-bottom: 2px #ffffff solid;
    padding-bottom: 10px;
    text-shadow: 1px 2px 4px #555;
}

.eventHolder {

    width: 31.33%;
    margin: .5% 1% 2% 1%;
    position: relative;
    float: left;
    height: 520px;
    overflow: hidden;
    background-size: cover; 
    background-position: center center;
    background-color: #ccc;
}


.eventHolder:hover {
	transform: scale(1.06);
	transition: all .1s ease-out;
	opacity: 1;
}

.eventTitle { width: 100%; background-color: rgba(189,228,222,.90); padding: 20px 0; color: #fff; letter-spacing: 1.1px; position: absolute; bottom: 0; text-align: center; font-size: 28px; text-shadow: 1px 2px 4px #555; }
 
.slickListingHolder { width: 60%; margin: 0 20%; }
.threeColCallOut { width: 80%; margin: 40px 10%; clear: both; }
.threeCol {

    width: 27.33%;
    margin: .5% 3% 2% 3%;
    position: relative;
    float: left;
    min-height: 530px;
    overflow: hidden;
    background-size: cover; 
    background-position: center center;

}

.contenTainer { width: 90%; margin: auto 5%; }
.fourColCallOut { width: 90%; margin: 40px 5%; clear: both; }
.fourCol {

    width: 19%;
    margin: .5% 3% 4% 3%;
    position: relative;
    float: left;
    /* overflow: hidden; */
    background-size: cover; 
    background-position: center center;
    height: 450px;
}

.listing4ColPhoto { width: 100%; height: 250px; background-size: cover; margin-bottom: 15px; background-color: #ccc; }
.listing3ColPhoto { width: 100%; height: 250px; background-size: cover; margin-bottom: 15px; background-color: #ccc; }


.likeButton { float: right; width: 10%; text-align: left; }

.eventListTainer { width: 80%; margin: 40px auto; clear: both; font-size: 17px; line-height: 27px; font-weight: 400; max-width: 1400px; }
.eventListLeftImage {
background-color: #cccccc;
    width: 47%;
    margin: .5% 2% 2% 3%;
    position: relative;
    float: left;
    height: 400px;
    overflow: hidden;
    background-size: cover; 
    background-position: center center;

}
.eventListRight {

    width: 44%;
    margin: .5% 3% 2% 1%;
    position: relative;
    float: right;
    overflow: hidden;
    background-size: cover; 
    background-position: center center;

}


.threeColImage { width:100%; height: auto; }
.fourColImage { width:100%; height: auto; }
.contentContainer { width: 100%; margin: 50px 0; }  
.contentDetails { width: 100%; margin: 50px 0%; }  

.contentTop { text-align: center; width: 70%; margin: 0 auto; color: #231f20; }
.calCallOut { width: 80%; margin: 40px 10%; clear: both; }

.storyTainer { width: 100%; height: 400px; background-repeat: no-repeat; background-position: center; background-attachment: fixed; text-align: center; color: #ffffff; font-size: 24px; padding-top: 100px; margin-top: 40px; background-size: cover; } 
.storyDivider { margin: 0 auto; width: 30%; border-bottom: 1px #fff solid; }
.storySubtitle { padding: 10px 0 20px 0; text-shadow: 2px 2px 3px #000000; margin-bottom: 20px; }


.divider { clear: both; margin: 50px 0; width: 100%; }

.dividerWPad { clear: both; padding: 20px 0; width: 100%; }

.mainCategories { clear: both; width: 100%; padding-top: 50px; }

.mainCatImgRight { float: right; width: 48%; text-align: right; margin: 10px 1%; }
.mainCatCopyLeft { float: left; width: 48%; margin: 10px 1%; }

.mainCatHolder { max-width: 80%; margin: 0 auto; } 
.mainCatImgHolderLeft { float: left; width: 48%; text-align: left; margin: 10px 1%; } 
.mainCatCopyRight { float: right; width: 48%; margin: 10px 1%; }
.mainCatImg { background-size: cover !important; height:400px !important; width:48% !important;  }

.footer { clear: both; } 
.footerTop { text-align: center; font-weight:400; font-size: 20px; height: 40px; padding-top: 10px;  background-color: #bde4de; color: #214550; letter-spacing: 1.2px; }
.footerBottom { background-color: #231f20; height: 260px; width: 100%; text-align: center; color: #fff; line-height: 21px; font-size: 14px; padding: 25px 0; }
 
.desktopNavHolder { position: fixed; top: 0; height: 75px; background-color: #f7f8eb; width: 100%; font-size: 18px; z-index: 9999; }
.Logo { width: 155px; height: auto; margin: 10px 0 0 15px; float: left; }
.desktopNav { position: absolute; margin: 22px 0 0 0; color: #65675d; width: 100%; z-index: 999999; }

.desktopRightNavHolder {float: right; height: 25px; width: 350px; font-size: 18px; position: relative; z-index: 999999; margin-top: 19px;font-weight: 800; margin-right: 10px;}

.barBTNone { border: 1px #4e6471 solid; background-color: #4e6471; color: #fff; padding: 12px 20px; font-size: 13px; margin: 0 8px; font-weight: 300; position: relative; top: 8px;}

a.barBTNone:visited {
	color:#ffffff;
	text-decoration: none;
}
a.barBTNone:hover {
	color:#ffffff;
	text-decoration: none;
    border: 1px #ffffff solid;
}
a.barBTNone:active {
	color:#ffffff;
	text-decoration: none;
}
a.barBTNone:link {
	text-decoration: none;
	color:#ffffff;
}

.barBTNFilter { padding-left: 10px; border-left: #cccccc 3px solid; position: absolute; padding-top: 3px; }

 input[type=text] { border: 1px #cccccc solid; background-color: #ffffff; color: #46b3b9; padding: 14px 0px; font-size: 13px; margin: 0 8px; font-weight: 300; position: relative; top: 8px; width:130px; text-align: center; }

 select { border: 1px #cccccc solid; background-color: #ffffff; color: #46b3b9; padding: 14px 20px; font-size: 13px; margin: 0 8px; font-weight: 300; position: relative; top: 8px; text-align: center; width: 220px; background: url('/images/drop-arrow.jpg') no-repeat right #ffffff;
    -webkit-appearance: none;
    background-position-x: 98%; }

  select.multplselectfield { border: 1px #cccccc solid; background-color: #ffffff; color: #46b3b9; padding: 14px 20px; font-size: 13px; margin: 0 8px; font-weight: 300; position: relative; top: 8px; text-align: center; width: 220px; background: url('/images/clr_pxl.png') no-repeat right #ffffff;
    -webkit-appearance: none;
    background-position-x: 200px; }


::placeholder {
  color: #aaaaaa;
}

.barBTNtwo { border: 1px #cccccc solid; background-color: #ffffff; color: #46b3b9; padding: 12px 30px; font-size: 13px; margin: 0 8px; font-weight: 300; position: relative; top: 8px; }

a.barBTNtwo:visited {
	color:#46b3b9;
	text-decoration: none;
}
a.barBTNtwo:hover {
	color:#46b3b9;
	text-decoration: none;
    border: 1px #46b3b9 solid;
}
a.barBTNtwo:active {
	color:#46b3b9;
	text-decoration: none;
}
a.barBTNtwo:link {
	text-decoration: none;
	color:#46b3b9;
}

.barBTNthree { border: 1px #4e6471 solid; background-color: #4e6471; color: #fff; padding: 12px 20px; font-size: 13px; margin: 0 18px 0 8px; font-weight: 300; position: relative; top: 8px;}

a.barBTNthree:visited {
	color:#ffffff;
	text-decoration: none;
}
a.barBTNthree:hover {
	color:#ffffff;
	text-decoration: none;
    border: 1px #ffffff solid;
}
a.barBTNthree:active {
	color:#ffffff;
	text-decoration: none;
}
a.barBTNthree:link {
	text-decoration: none;
	color:#ffffff;
}

.xtraWide { width: 185px !important; }

.eventsNavBar { width: 100%; min-height: 80px; text-align: center; padding-top: 30px; background-color: #d1eced; }
.listingsNavBar { width: 100%; min-height: 80px; text-align: center; padding-top: 30px; background-color: #d1eced; }

.eventsDate { font-size: 20px; font-weight: 800;}

.footerPhotoBar { width: 100%; height: 314px; background-size: cover; background-position: bottom center; background-repeat: no-repeat; }

.mapTainer { width: 100%; height: 640px; border-top:1px solid #000; border-bottom:1px solid #000; background-size: cover; background-position: bottom center; background-repeat: no-repeat; }

.ribbonIcon { position: absolute; z-index: 999; top: -5px; left:90%; }

.seperatorBlack { color: #000000; }

/* MENU ITEMS */
.navbar { overflow: hidden; margin-left: 180px; z-index: 9999; }

.navbar a {
  float: left;
  font-size: 22px;
  color: #65675d;
  text-align: center;
  padding: 0px 2px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;

}

.dropdown .dropbtn {
  /* border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font: inherit;
  margin: 0; */
}

.navbar a:hover, .dropdown:hover .dropbtn { font-weight: bold;}

.dropdown-content {
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
 
}

.dropdown-content .header {
  background: red;
  padding: 16px;
  color: white;
}

.dropdown:hover .dropdown-content {
  display: block;
}


.dropColumnSmall {
  float: left;
  /* width: 16%; */
    width: 230px;
  padding: 20px 5px 0px 0px;
  box-sizing: border-box;
}

.dropColumnSmall a.subnavlink { color: #231f20; font-family: 'Nunito Sans', sans-serif; font-size: 16px; line-height:12px; font-weight: 800; text-align: left; }

.dropColumn {
  float: left;
  width: 21%;
  padding: 20px 5px 0px 0px;
  box-sizing: border-box;
  position: relative; vertical-align: text-bottom;
}



.dropColumn a {
  float: none;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropColumn a:hover {
  /* background-color: #ddd; */
}

    .dropRow { max-width: 90%; margin: 0 auto; }

    .dropRowTainer { background-color: #bde4de; min-height: 300px; }

.dropRowTainer:after {
  content: "";
  display: table;
  clear: both;
}

.dropNavPhoto { width: 300px; height: 250px; background-size: cover; border: 1px #ffffff solid;}
.dropNavContent { font-size: 14px; line-height: 24px; margin: 0px 15px 0px 15px; position: absolute; top: 65px;}

.dropColumn .orangeBTN { font-size: 15px; text-align: center; background-color: #c45c05; padding: 3px 11px 7px 11px; color: #ffffff; font-weight: 500; margin-top: 8px; border: 1px #ffffff solid; }

.dropColumn .orangeBTN a:link {
	text-decoration: none;
	color:#ffffff;
}
.dropColumn .orangeBTN a:visited {
	color:#ffffff;
	text-decoration: none;
}

.dropColumn .orangeBTN a:active {
	color:#ffffff;
	text-decoration: none;
}

.dropColumn .orangeBTN a:hover {
	color:#ffffff;
	text-decoration: none;
}

.topNavRightIconFav { position: relative; top:5px; width:auto; height:20px; margin: 0 3px 0 3px; }
.topNavRightIconSearch { position: relative; top:5px; width:auto; height:25px; margin: 0 5px 0 15px; }
.topNavRightIconEmail { position: relative; top:5px; width:auto; height:25px; margin: 0 3px 0 10px; }

.newSandwich {
	z-index: 9999999;
	background-color: rgba(0,0,0,.00);
	border: 0px;
	float: right;
    display: none;
}
ul.qandaA {
	color: #000;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	margin-left: 0px;
	font-weight: normal;
}
ul.qandaAA {
	color: #000;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	margin-left: 0px;
	font-weight: normal;
	background-color: #871f12;
}
.qandaA li {
	background-position: right;
	background-repeat: repeat-y;
    /* background-color: rgba(117, 185, 99, 0.9); */ 
}
.qandaAA li {
	background-position: right;
	background-repeat: repeat-y;
	/* background-color: rgba(117, 185, 99, 0.9); */ 
}
.qandaA .questionA {
	cursor: pointer;
	display: block;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 800;
}
.qandaAA .questionA {
	cursor: pointer;
	display: block;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 800;
	/* background-color: rgba(117, 185, 99, 0.9); */ 
}
.qandaA .answerA {
	background-color: rgba(231, 124, 34, 0.7);
}
.qandaAA .answerA {
	margin: 15px 0 15px 14%;
}
.qandaA .questionA:before {
	content: url(/images/arrow_side_white-sm.png);
	position: absolute;
	top: .6em;
	left: 90%;
}
.qandaAA .questionA:before {
	content: url(/images/arrow_side_white-sm.png);
	position: absolute;
	top: .6em;
	left: 90%;
}
.qandaA .activeA:before {
	content: url(/images/arrow_down_white-sm.png);
}
.qandaAA .activeA:before {
	content: url(/images/arrow_down_white-sm.png);
}
.subsubAdjust {
	position: relative;
	left: 20px;
}
ul.qandaB {
	color: #000;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	margin-left: 0px;
	font-weight: normal;
}
.qandaB li {
	background-position: right;
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	background-color: #fff6f3;
	;
}
.qandaB .questionB {
	cursor: pointer;
	display: block;
	background-color: #fff6f3;
}
.qandaB .answerB {
	/* margin: 15px 0 14%;  */
	margin: 0 0 5px 0;
}
.qandaB .questionB:before {
	content: url(/images/arrow_side_orange-sub.png);
	position: absolute;
	top: .8em;
	left: 235px;
}
.qandaB .activeB:before {
	content: url(/images/arrow_down_orange-sub.png);
}
.answerBItem {
	padding: 2px 0 2px 22px;
}

 .sandwichStyle { position: relative; top: -20px; }
.sandwichStyleClose { width: 70%; height: auto; top: 12px; position: relative; left: 10px; }
.mobileNavTopper { height: 50px; margin-top: 32px; margin-bottom: 32px; }
.mobileOut { width: 100%; }
.mobileColor { font-size: 21px; font-weight: 500; margin-left: 10%; color: #fff; }
.mobileColorSub { font-size: 16px; font-weight: 100; color: #fff; }
       
   a.mobileColorSub:visited {
	color:#ffffff;
	text-decoration: none;
}
a.mobileColorSub:hover {
	color:#ffffff;
	text-decoration: none;
    border: 1px #ffffff solid;
}
a.mobileColorSub:active {
	color:#ffffff;
	text-decoration: none;
}
a.mobileColorSub:link {
	text-decoration: none;
	color:#ffffff;
}
    
    .NavTainer {
	clear: both;
	text-align: left;
	line-height: 50px;
	margin-left: 0px;
	font-size: 12px;
	font-weight: 300;
        font-family: 'Nunito Sans', sans-serif;
}
.NavTainerSub {
	clear: both;
	text-align: left;
	line-height: 30px;
	margin: 0px 40px 0px 70px;
    padding: 5px 0;
	font-size: 18px;
	color: #fff;
	font-weight: 300;
    /* border-top: 1px #fff solid; */
    
}
.NavTainerSub:link {
	color: #fff;
	text-decoration: none;
	font-weight: 300;
}
.NavTainerSub:hover {
	color: #ffd25f;
	font-weight: 300;
	text-decoration: none;
}
.NavTainerSub:visited {
	color: #fff;
	text-decoration: none;
	font-weight: 300;
}
.NavTainerSub:active {
	color: #fff;
	text-decoration: none;
	font-weight: 300;
}
.NavStyler {
	position: relative;
	top: -30px;
	padding: 10px 0;
}

.bigeventphoto { width:100%; height:auto; margin: 10px 0px 10px 0px; border: 1px solid; }

.dlayerCopy { padding: 10px 0 10px 0; margin: 420px 0 0 120px;  color:#ffffff; background-color: rgba(78, 100, 113, 0.0); border:0px #fff solid;  float: left; text-align: left; }
.dlayerDivider { margin: 20px 0 10px; width: 100%; border-bottom: 0px #fff solid; text-shadow: 2px 2px 3px #000000; }
    

  /* SLIDE OUT VISITORS GUIDE */
#vg-slide2 {
   
    transition: 1s;
     position: fixed;
    overflow: hidden;
     right: -240px;
    width: 288px;
    height: 291px; 
    /*  border: 1px solid black; */
      top:35%;
    z-index: 99999999;
}

#vg-slide2:hover  {
    transition: 1s;
    right: 0;
}           
        
.printHolder {
  position: fixed;
  right: 0;
  top: 25%;
  z-index: 9;
}


.printButton { font-size: 15px; text-align: center; background-color: #c45c05; padding: 5px 5px 5px 5px; color: #ffffff; font-weight: 500;  padding: 8px 20px; margin: 0; width:45%; display: block; float: right; border: 1px #c45c05 solid; }

a.printButton:visited {
	color:#ffffff;
	text-decoration: none;
}
a.printButton:hover {
	color:#ffffff;
	text-decoration: none;
}
a.printButton:active {
	color:#ffffff;
	text-decoration: none;
}
a.printButton:link {
	text-decoration: none;
	color:#ffffff;
}


.submitBTNbig { font-size: 15px; text-align: center; background-color: #c45c05; padding: 5px 5px 5px 5px; color: #ffffff; font-weight: 500;  padding: 8px 20px; margin: 0 0 3% 3%;  width:45%; display: block; float: left; border: 1px #c45c05 solid; }

a.submitBTNbig:visited {
	color:#ffffff;
	text-decoration: none;
}
a.submitBTNbig:hover {
	color:#ffffff;
	text-decoration: none;
}
a.submitBTNbig:active {
	color:#ffffff;
	text-decoration: none;
}
a.submitBTNbig:link {
	text-decoration: none;
	color:#ffffff;
}



/*
.printButton:hover {
  transform: scale(1.06);
  transition: all .1s ease-out;
  opacity: 1;
  cursor: pointer;
}
.printButton {
  width: 80%;
  height: auto;
  float: right;
} */

/*** TABLET USAGE ***/
@media only screen and (min-width: 601px) and (max-width: 1300px) {
    
    body { line-height: 25px; }
    .newSandwich { display: block; }
    .navbar { display: none; }
    .contenTainer { width: 90%; margin: auto 5%; }
    .desktopRightNavHolder { display: none; }
    .calCallOut { width: 98%; margin: 40px 1%; }
    .eventHolder { width: 31.33%; height: 300px; }
    .eventListLeftImage {
    width: 47%;
    margin: .5% 2% 50px 3%;
    position: relative;
    float: left;
    height: 325px;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
}
h2.storyTitle { font-size: 35px; color:#ffffff; text-align: center; font-weight: 300; text-shadow: 2px 2px 3px #000000; line-height: 45px; }
  
h2.blogTopLinks {   
  font-size: 23px;}
    
    h4 {
    color: #46b3b9;
    margin: 1px 1px;
    font-size: 18px;
    }
    .eventListRight {     width: 44%;
    margin: .5% 3% 25px 1%;
    position: relative;
    float: right;
    overflow: hidden;
    background-size: cover; 
    background-position: center center; }
    
    .threeCol {
    width: 31.33%;
        margin: .5% 1% 2% 1%; }
    
    .orangeBTN {
    width: 50%;
}
    .slickListingHolder { width: 100%; margin: 0; }
    .storyDivider { width: 90%; }
    .storyTainer { height: 210px; font-size: 18px; padding: 40px 5% 40px 5%; width: 90%; }
    .divider { padding: 0; }
    .mainCatCopyRight { width: 98% !important;; }
    .mainCatImgHolderLeft { width: 98%  !important;; }
    .mainCatCopyLeft { width: 98% !important;; }
    .mainCatImgHolderRight { width: 98% !important;; }
    .mainCatImgRight  { width: 98% !important;; }
    .footerTop { font-size: 16px; }
    .contentTop { width: 90%; padding: 0 5%; }
    .threeColCallOut { width: 94%; margin: 40px 3%; }
    .threeCol { min-height: 540px; margin-bottom: 40px; }
    .eventListTainer { width: 94%; margin: 40px 3%; }
    .eventListTainer { font-size: 15px; line-height: 20px; }
    .footerPhotoBar { width: 100%; height: 200px; }
    .eventsNavBar {  width: 100%;  min-height: 80px; text-align: center; padding-top: 0px; background-color: #d1eced; line-height: 60px; padding-bottom: 20px; }
    .barBTNFilter { padding-left: 10px; border-left: #cccccc 3px solid; position: absolute; padding-top: 13px;  }
    .eventTitle { padding: 15px 0; font-size: 28px; line-height: 32px; }
    .fourCol { width: 44%; margin: .5% 3% 50px 3%;}
    .contentDetails { width: 90%; margin: 50px 5%;  }
    .NavTainerSub { margin: 0px 100px 0px 100px; padding: 5px 0; }
    .mobileOut { margin-top: 75px;}
    .Logo { z-index: 9999999999;
    position: relative; }
    .fourColImage {
    width: 100%;
    height: auto;
    max-height: 240px;
}
     .dlayerCopy {
 padding: 10px 0 10px 0; margin: 500px 3% 0 3%; text-shadow: 2px 2px 3px  #000000; color: #ffffff;  width: 94%; background-color: rgba(78, 100, 113, 0.0); border: 0px #fff solid;  font-size: 18px;
}
    
h1.galleriaHeader { font-family: 'Nunito Sans', sans-serif;
font-weight: 800;
top: 70px;
}
    .dlayerDivider { margin: 20px auto 10px; width: 80%; border-bottom: 2px #fff solid; display: none; }
    h2.storyHeader { font-size: 65px; line-height: 55px; }
    h2.galleriaCopy {  text-shadow: 2px 2px 3px #000000; color: #ffffff; font-size: 25px; text-align: center; line-height: 35px; font-weight: 300; margin-top: 5px; }
    
    .printButton { width: 35%; }
    
}

/*** MOBILE USAGE ***/
@media only screen and (min-width: 300px) and (max-width: 600px) {
    
    body { line-height: 26px; }
    .newSandwich { display: block; }
    .navbar { display: none; }
	.desktopRightNavHolder { display: none; }
    .bigeventphoto { width:100%; height:auto; margin: 10px 0px 10px 0px; border: 1px solid; }
    .calCallOut { width: 90%;  margin: 40px 5%; }
    .eventHolder { width: 98%; height: 350px;margin-bottom: 40px;  }
    .contenTainer { width: 90%; margin: auto 5%; }
    h1 { color: #231f20; font-family: 'Nunito Sans', sans-serif; text-transform:uppercase; font-weight:bold !important; font-size: 28px; text-align: center; line-height: 32px;}
    h1.galleriaHeader { font-family: 'Nunito Sans', sans-serif; font-weight: 800; top: 80px; font-size: 24px; }
    h2.storyTitle { font-size: 35px;line-height: 45px; }
    h2.storyHeader { font-size: 30px; line-height: 25px; }
    h2.galleriaCopy { text-shadow: 2px 2px 3px #000000; color: #ffffff; font-size: 16px; text-align: center; line-height: 22px; font-weight: 300; margin-top: 5px; }
    h2.calloutHeader { font-size: 28px; color: #231f20; text-align: left; font-weight: 300; line-height: 32px; margin-top: 0px; }
	h2.blogTopLinks { font-size: 12px; }
    .storyDivider { width: 90%; }
    .storyTainer { height: 350px; font-size: 18px; padding: 20px 5% 0 5%; width: 90%; }
    .divider { padding: 0; }
    .slickListingHolder { width: 100%; margin: 0; }
    .mainCatCopyRight { width: 98%; }
    .mainCatImgHolderLeft { width: 98% !important; height: 250px !important; }
    .mainCatCopyLeft { width: 98% !important; }
    .mainCatImgHolderRight { width: 98%; height: 250px !important; }
    .mainCatImgRight  { width: 98% !important; height: 250px !important; }
    .footerTop { font-size: 10px; letter-spacing: 0; padding-top: 15px; }
    .footerLogos { padding: 1px 1px 10px 1px; height: 70px; width: auto; }
    .footerBottom { height: 250px; width: 100%; font-size: 12px;  padding: 25px 0%; }
    .contentTop { width: 100%; padding: 0; text-align: left; }   
    .galleriaTainer { height: 240px; margin-top: 65px; }
    #galleria { height: 240px; }
    .galleria { height: 240px; }
    .threeCol { width: 94%;  height: 460px; padding-top: 30px; margin-bottom: 30px; }
    .eventListTainer { width: 94%; margin: 40px 3%; }
    .eventListTainer { font-size: 15px; line-height: 22px; }
    .eventListLeftImage { width: 95%; margin: .5% 3% 2% 3%; height: 300px; }
    .eventListRight { width: 94%; margin: .5% 3% 25px 3%; }
    .orangeBTNBIG { font-size: 18px; }
    .footerPhotoBar { height: 100px; }
    .eventTitle { padding: 15px 0; font-size: 28px; line-height: 32px; }
    .listingsNavBar { padding: 5px 0 18px;}
    .barBTNone { border: 1px #4e6471 solid; background-color: #4e6471; color: #fff; padding: 6px 10px; font-size: 13px; margin: 0 2px; font-weight: 300; position: relative; top: 8px;}
    input[type="text"] { padding: 6px 0px; 
    border: 1px #cccccc solid;
    background-color: #ffffff;
    color: #46b3b9;
    font-size: 13px;
    margin: 8px;
    font-weight: 300;
    position: relative;
    top: 8px;
    width: 225px;
    text-align: center;
}
    .bloglistingbox {
    width: 90% !important;
    max-width: 1200px;
    height: auto;
    margin: 10px 0 !important;
    padding: 12px 5% !important;
    float: left;
    text-align: left;
    vertical-align: bottom;
}
    
    .mobileNavTopper { margin-bottom: 0px; }
    .listingDetails { font-size: 16px; }

    .fourColImage {
    width: 100%;
    height: auto;
    max-height: 240px;
}
    .mapTainer { height: 320px;}
    .contentDetails {  line-height: 25px; width: 90%; margin: 50px 5%; }
.eventsNavBar { width: 100%; min-height: 80px; text-align: center; padding: 10px 0 30px 0; background-color: #d1eced; line-height: 50px; }
    
     select { border: 1px #cccccc solid; background-color: #ffffff; color: #46b3b9; padding: 6px 10px; font-size: 13px; margin: 8px; font-weight: 300; position: relative; top: 8px; text-align: center; width: 150px; background: url('images/drop-arrow.jpg') no-repeat right #ffffff;
    -webkit-appearance: none;
    background-position-x: 200px; }
    
    .barBTNthree { border: 1px #4e6471 solid; background-color: #4e6471; color: #fff; padding: 6px 20px; font-size: 13px; margin: 0 18px 0 8px; font-weight: 300; position: relative; top: 8px; }

    .barBTNFilter { padding-left: 0px; border-left: #cccccc 3px solid; position: absolute; padding-top: 8px; }
    .xtraWide { width: 125px !important;}
    .barBTNFilter { border-left: #cccccc 0px solid; }
    .fourCol { width: 94%; min-height: 300px; margin: .5% 3% 50px 3%; height: 440px; }
    .galleria2Tainer { position: relative; overflow: hidden; text-align: center; height: 208px;  width: 300px; margin: 25px 0; }
    #galleria2 { height: 208px; width: 300px; }
    .galleria2 { height: 208px; width: 300px; }
    .contentContainer {
    width: 90%;
    margin: 50px 5%;
}
    .Logo { width: 200px; margin: 10px 0 0 15px; z-index: 9999999999; position: relative; }
    .NavExtraInfo { background-color: rgba(33, 69, 80, 0.9); }
    .desktopNavHolder {  height: 65px; } 
    .mobileOut { margin-top: 65px; }
    .dlayerCopy { padding: 10px 0 10px 0; margin: 120px 3% 0 3%; text-shadow: 2px 2px 3px #000000; color:#ffffff; width:94%; background-color: rgba(78, 100, 113, 0); border: 0px #fff solid; font-size: 12px; }
    .dlayerDivider { margin: 10px auto 0; width: 95%; border-bottom: 2px #fff solid; display: none; }
    
    #vg-slide2 { display: none; }
    
    #formContainer input[type="submit"] {
    width: 84% !important;

}
  .printHolder {
    display: none;
  }    
    .submitBTNbig { width: 35%; }
    .printButton { width: 30%; margin:0 2% 0 0; }
    
}
    
    
